Nero SecurDisc Viewer

Copyright © 2013 Nero AG and its licensors. All rights reserved.


Copyright and Trademark Information

Copyright and Trademark Information
This document and all its contents herein are subject to and protected by international copyright and other intellectual property rights and are the property of Nero AG and its subsidiaries, affiliates or licensors. All rights reserved. No part of this document may be reproduced, transmitted or transcribed without the express written permission of Nero AG. All trade names and trademarks and/or service marks are the property of their respective owners. The trademarks mentioned are expressly named for information purposes only. Nero AG rejects any claims that transcend the clauses of the guarantee rights to the fullest extent. Nero AG does not undertake any liability for the correctness of the content of this document. The contents of the software supplied, as well as of this document, may be changed without prior warning. Some applications of the Nero Suites require technologies developed by third-party manufacturers. Some of these are included as a trial version in this suite. These technologies need to be activated online (free of charge) or by sending an activation fax to have unlimited use of the version. Nero will then undertake to release the data necessary to activate technologies licensed by third-party manufacturers for unlimited use with Nero 12 or Nero 12 Platinum. It is therefore necessary to have an Internet connection or a fax machine. Unless you own the copyright or have permission from the copyright owner, you may be violating national or international copyright laws and be subject to payment of damages and other remedies, if you duplicate, reproduce, modify, or distribute copyrighted material. If you are unsure of your rights you should contact your legal advisor.
Copyright © 2013 Nero AG and its licensors. All rights reserved.
Nero, Nero BackItUp, Nero Burn, Nero Burning ROM, Nero CoverDesigner, Nero Digital, Nero Express, Nero Kwik Media, Nero Kwik Backup, Nero Kwik Blu-ray, Nero Kwik Burn, Nero Kwik DVD, Nero Kwik Faces, Nero Kwik MobileSync, Nero Kwik Move it, Nero Kwik Play, Nero Kwik Photobook, Nero Kwik Places, Nero Kwik Sync, Nero Kwik Themes, Nero Kwik Tuner, Nero MediaStreaming, Nero Recode, Nero RescueAgent, Nero SmartDetect, Nero Simply Enjoy, Nero SmoothPlay, Nero StartSmart, Nero SoundTrax, Nero Surround, Nero Video, Nero Video Express, Nero WaveEditor Burn-At-Once, LayerMagic, Liquid Media, SecurDisc, the SecurDisc logo, Superresolution and UltraBuffer are common law trademarks or registered trademarks of Nero AG.
Gracenote, CDDB, MusicID, MediaVOCS, the Gracenote logo and logotype, and the "Powered by Gracenote" logo are either registered trademarks or trademarks of Gracenote in the United States and/or other countries.
Manufactured under license from Dolby Laboratories. Dolby, Pro Logic, and the double-D symbol are registered trademarks of Dolby Laboratories, Inc. Confidential unpublished works. Copyright 2011 Dolby Laboratories. All rights reserved.
Manufactured under license under U.S. Patent Nos: 5,956,674; 5,974,380; 6,487,535 & other U.S. and worldwide patents issued & pending. DTS, the Symbol, & DTS and the Symbol together are registered trademarks & DTS Digital Surround, DTS 2.0+Digital Out and the DTS logos are trademarks of DTS, Inc. Product includes software. © DTS, Inc. All Rights Reserved.
Adobe, Acrobat, Reader, Premiere, AIR, and Flash are trademarks or registered trademarks of Adobe Systems, Incorporated. Apple, Apple TV, iTunes, iTunes Store, iPad, iPod, iPod touch, iPhone, Mac and QuickTime are trademarks of Apple Inc. registered in the U.S and other countries. AMD App Acceleration, AMD Athlon, AMD Opteron, AMD Sempron, AMD Turion, ATI Catalyst, ATI Radeon, ATI, Remote Wonder, and TV Wonder are trademarks or registered trademarks of Advanced Micro Devices, Inc. Bluetooth is a trademark owned by Bluetooth SIG, Inc. Blu-ray Disc, Blu-ray, Blu-ray 3D, BD-Live, BONUSVIEW, BDXL, AVCREC and the logos are trademarks of the Blu-ray Disc Association. Check Point is a registered trademark of Check Point Software Technologies Ltd. FaceVACS and Cognitec are either registered trademarks or trademarks of Cognitec Systems GmbH. DivX and DivX Certified are registered trademarks of DivX, Inc. DVB is a registered trademark of the DVB Project. 3GPP is a trademark of European Telecommunications Standards Institute (ETSI). Facebook is a registered trademark of Facebook, Inc. Google, Android and YouTube are trademarks of Google, Inc. LightScribe is a registered trademark of the Hewlett-Packard Development Company, L.P. Ask and Ask.com are registered trademarks of IAC Search & Media. IEEE is a registered trademark of The Institute of Electrical and Electronics Engineers, Inc. Intel, Intel Core, Intel Quick Sync Video, Intel XScale and Pentium are trademarks or registered trademarks of Intel Corporation in the U.S. and/or other countries. Philips is a registered trademark of Koninklijke Philips Electronics.N.V. Linux is a registered trademark of Linus Torvalds. InstallShield is a registered trademark of Macrovision Corporation. ActiveX, ActiveSync, Aero, Authenticode, DirectX, DirectShow, Internet Explorer, Microsoft, MSN, Outlook, Windows, Windows Mail, Windows Media, Windows Media Player, Windows Mobile, Windows.NET, Windows Server, Windows Vista, Windows XP, Windows 7, Windows 8, Xbox, Xbox 360, PowerPoint, Visual C++, Silverlight, the Silverlight Logo, the Windows Vista start button, and the Windows logo are trademarks or registered trademarks of Microsoft Corporation in the United States and other countries. My Space is a trademark of MySpace, Inc. NVIDIA, GeForce, ForceWare, and CUDA are trademarks or registered trademarks of NVIDIA. This program includes software developed by the OpenSSL Project for use in the OpenSSL Toolkit. (http://www.openssl.org/)\Open SSL is copyright © 1998-2005 The OpenSSL Project. All rights reserved. This program includes cryptographic software written by Eric Young (eay@cryptsoft.com). This program includes software written by Tim Hudson (tjh@cryptsoft.com). Cryptographic software inside Open SSL is copyright © 1995-1998 Eric Young (eay@cryptsoft.com). All rights reserved. CompactFlash is a registered trademark of SanDisk Corporation. Sony, Memory Stick, PlayStation, and PSP are trademarks or registered trademarks of Sony Corporation. AVCHD, AVCHD Lite and AVCHD Progressive are trademarks of Sony Corporation and Panasonic Corporation. HDV is a trademark of Sony Corporation and Victor Company of Japan, Limited (JVC). MP3 SURROUND, MP3PRO and their logos are trademarks of Thomson S.A. Unicode is a registered trademark of Unicode, Inc. The USB logo is a trademark of Universal Serial Bus Implementers Corporation. UPnP is a registered trademark of UPnP Implementers Corporation. Vimeo is a trademark of Vimeo, LLC. Yahoo! and Flickr are registered trademarks of Yahoo! Inc. Labelflash is a trademark of Yamaha Corporation
Other product and brand names may be trademarks of their respective owners and do not imply affiliation with, sponsorship, or endorsement by owners.
Nero AG reserves the right to change specifications without notice. Use of this product is subject to the acceptance of the End User License Agreement upon installation of the software. www.nero.com
Nero AG, Im Stoeckmaedle 18, 76307 Karlsbad, Germany

Nero SecurDisc Viewer


Start Successfully

Start Successfully


About Nero SecurDisc Viewer
Nero SecurDisc Viewer is a standalone application that is part of the SecurDisc technology platform. SecurDisc is a technology developed by Nero and HLDS to create discs with special protection properties. No special hardware is needed.
Nero SecurDisc Viewer is available as a free download at www.securdisc.net or www.nero.com and is also included automatically in a SecurDisc disc that is burned with Nero Burning ROM or Nero Express.
Discs that are created with Nero and the SecurDisc compilation type include data integrity and reconstruction. Additionally the data on the SecurDisc disc can be protected against unauthorized access by using a password. The data can also be digitally signed. Nero SecurDisc Viewer allows you to copy the protected data to your hard drive and to check the security of the data.
More information on SecurDisc technology can be found at www.securdisc.net.


Starting Nero SecurDisc Viewer

Starting Nero SecurDisc Viewer
Nero SecurDisc Viewer is included automatically in a SecurDisc disc that is burned with Nero Burning ROM or Nero Express. Insert the SecurDisc disc in a drive to open Nero SecurDisc Viewer automatically.
Nero SecurDisc Viewer can also be opened by double-clicking the NeroSecurDiscViewer.exe file. This file can either be found on the SecurDisc disc or it can be downloaded from www.securdisc.net or www.nero.com.


Copying Data to Hard Drive

Copying Data to Hard Drive
With Nero SecurDisc Viewer you can copy the files from the SecurDisc disc to your hard drive. If the files have been protected against unauthorized access, you can insert the password here.
Proceed as follows:
1.
Select the check boxes of the files you want to copy to the hard drive.
2.
Click the Save to button.
°
If data on the SecurDisc disc is password-protected, the Password Protection window is opened.
3.
Enter the password in the text box and click the Apply button.
°
An explorer window is opened.
4.
Select the required folder and click the OK button.
°
A progress window is opened and the files are copied. As soon as the copy process is finished, a message is displayed to notify you.
²
The selected files are copied to the selected folder.


Checking Data Integrity

Checking Data Integrity
Nero SecurDisc Viewer can be used to check the data integrity of a SecurDisc disc by using the checksum feature. The data integrity check warns you if the data on a disc is at risk of disc decay so that you have time to back it up to another disc.
Proceed as follows:
1.
Click the Integrity button.
°
A progress window is opened and the integrity check is carried out. You can follow the progess with the status bar and the displayed messages.
²
As soon as the integrity check is finished, a message is displayed to notify you about the result of the check.


Checking Signature

Checking Signature
With Nero SecurDisc Viewer you can verify the authenticity of the SecurDisc disc if it is digitally signed. You need the public key from the distributer of the SecurDisc disc for this purpose. By checking the public key, Nero SecurDisc Viewer is able to confirm that the data is authentic and has not been manipulated.
Proceed as follows:
1.
Click the Signature button.
°
An explorer window is opened.
2.
Select the public key (*.bpk) which the SecurDisc disc is signed with.
Public key
The creator of the SecurDisc disc has also created or selected the public key for the disc. The key is to be distributed by the creator of the disc, too.
3.
Click the OK button.
°
The explorer window is closed and the Check window is opened.
°
The signature is checked. You can follow the progess with the status bar and the displayed messages.
²
As soon as the copy process is finished, a message is displayed to notify you about the result of the check.


Technical Information

Technical Information


Supported Operating Systems
§
Windows 8
§
Windows 7
§
Windows 2000
§
Windows 2003
§
Windows XP
§
Windows Vista (32 bit)


Contact

Contact
Nero SecurDisc Viewer is a Nero AG product.
Nero AG
Im Stoeckmaedle 18 | Internet: | www.nero.com
76307 Karlsbad | Help: | http://support.nero.com
Germany | Fax: | +49 724 892 8499
Nero Inc.
330 N Brand Blvd Suite 800 | Internet: | www.nero.com
Glendale, CA 91203-2335 | Help: | http://support.nero.com
USA | Fax: | (818) 956 7094
 | E-mail: | US-CustomerSupport@nero.com
Nero KK
Rover Center-kita 8F-B, 1-2-2 Nakagawa-chuou Tsuzuki-ku | Internet: | www.nero.com
Yokohama, Kanagawa | Help: | http://support.nero.com
Japan 224-0003 |  |